<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <link rel="preconnect" href="https://fonts.gstatic.com">
  <link href="https://fonts.googleapis.com/css2?family=Dancing+Script&family=Shadows+Into+Light&display=swap"
        rel="stylesheet">
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
  <link rel="stylesheet" href="style.css">
  <title>CSS Grid</title>
</head>

<body>
<div class="wrapper">
  <header class="header">
    <img src="images/logo.png" alt="logo" class="logo">
    <h1>Ann Emmanuel</h1>
    <p>Photographer, designer and artist</p>
  </header>
  <main class="main">
    <div class="gallery">
      <div class="gallery-items">
        <div class="gallery-item">
          <img src="https://i.picsum.photos/id/1018/3914/2935.jpg?hmac=3N43cQcvTE8NItexePvXvYBrAoGbRssNMpuvuWlwMKg"
               alt="">
        </div>
        <div class="gallery-item">
          <img src="https://i.picsum.photos/id/1015/6000/4000.jpg?hmac=aHjb0fRa1t14DTIEBcoC12c5rAXOSwnVlaA5ujxPQ0I"
               alt="">
        </div>
        <div class="gallery-item">
          <img src="https://i.picsum.photos/id/320/500/800.jpg?hmac=mj22YKk-xo1w1mZXbYgEF2QApOAWt7Al2_B4NaTCiAA"
               alt="">
        </div>
        <div class="gallery-item">
          <img src="https://i.picsum.photos/id/106/2592/1728.jpg?hmac=E1-3Hac5ffuCVwYwexdHImxbMFRsv83exZ2EhlYxkgY"
               alt="">
        </div>
        <div class="gallery-item">
          <img src="https://i.picsum.photos/id/703/500/800.jpg?hmac=M7fxpTbBl2fMxVEcGdFIUXFwhwm3jzLexwVjcm55RAg"
               alt="">
        </div>
        <div class="gallery-item">
          <img src="https://i.picsum.photos/id/164/1200/800.jpg?hmac=wkqGUkaeW3kiAsHq_VwxSWWossIMAwFV4eUfFzuDkew"
               alt="">
        </div>
        <div class="gallery-item">
          <img src="https://i.picsum.photos/id/1069/600/1000.jpg?hmac=12IcF1nWe2V-ne27oy5AZoZuW1FysosTQ7TYYO8AUZE"
               alt="">
        </div>
        <div class="gallery-item">
          <img src="https://i.picsum.photos/id/243/2300/1533.jpg?hmac=BnvN5jcWjSaFHq5vJoJjJltaTOWalVdYo2iR6-s03bI"
               alt="">
        </div>
        <div class="gallery-item">
          <img src="https://i.picsum.photos/id/274/3824/2520.jpg?hmac=OOl_w8LX_psogyruUe1z986AuqeS_TY7rLxAFgG4wrc"
               alt="">
        </div>
        <div class="gallery-item">
          <img src="https://i.picsum.photos/id/120/600/1000.jpg?hmac=WIyyFSVXpzKWkCyPUqqjAhxiRhhtrPZlbSYrf27btDo"
               alt="">
        </div>
        <div class="gallery-item">
          <img src="https://i.picsum.photos/id/1049/3900/3120.jpg?hmac=Ox2snaSyRuEofh721sagxPbwVzLtung57FNHefB8Kdw"
               alt="">
        </div>
      </div>
    </div>
    <div class="bio">
      <header class="bio-header">
        <div class="avatar-container">
          <img src="images/avatar.jpg" alt="avatar" class="avatar">
        </div>
        <h2>Ann Emmanuel</h2>
        <p>Photographer, designer and artist</p>
      </header>
      <div class="bio-text">
        <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. A animi, asperiores ea hic ipsam magnam
          magni nostrum porro rem! Ab accusantium architecto dolores est, fugit laborum quasi. Animi eius
          fugit laborum magni minus perferendis placeat tempora veniam! Aspernatur, blanditiis ea eum illo
          minus perferendis repellat tenetur voluptatibus. Possimus, ut, velit.</p>
        <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ab architecto at cumque deleniti dicta
          dolores doloribus libero molestiae, nostrum possimus quae, sunt. Cumque, cupiditate, tempora?</p>
      </div>
      <div class="social-media-icons">
        <i class="fa fa-dribbble" aria-hidden="true"></i>
        <i class="fa fa-twitter" aria-hidden="true"></i>
        <i class="fa fa-linkedin" aria-hidden="true"></i>
        <i class="fa fa-facebook-f" aria-hidden="true"></i>
      </div>
    </div>
  </main>
  <footer class="footer">
    <div class="footer-header">
      <img src="images/logo.png" alt="logo" class="footer-logo">
      <h2>Ann Emmanuel</h2>
      <p>Photographer, designer and artist</p>
    </div>
    <div class="footer-copy">
      <p>@ Lorem 2021</p>
    </div>
  </footer>
</div>
</body>
</html>